[Interface]
PrivateKey = yLdjiGv10cqFJRrKV0uKZIWBjY2KILGlamx6zPwX334=
Address = 10.0.0.8/32
DNS = 8.8.8.8
Jc = 4
Jmin = 2
Jmax = 10

[Peer]
PublicKey = qFZSkOW6PEiFSiuIdrs2JRml9P4O32HoYkQHdi21yj4=
Endpoint = 94.232.244.161:51841
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 20